Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411372 - [Ansible Tower] - Search bar missing when navigated to Config manager e.g. from Compute
Summary: [Ansible Tower] - Search bar missing when navigated to Config manager e.g. fr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: lgalis
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:config_management
Depends On: 1395744
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 15:02 UTC by Satoe Imaishi
Modified: 2017-02-27 19:18 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1395744
Environment:
Last Closed: 2017-02-27 19:18:36 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 5 Satoe Imaishi 2017-02-06 15:48:59 UTC
PR: https://github.com/ManageIQ/manageiq/pull/13763

Comment 8 errata-xmlrpc 2017-02-27 19:18:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.